Subject: Re: linux-next: Signed-off-by missing for commit in the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 14 Nov 2023 14:08:55 +1100

Hi Luben,

BTW, cherry picking commits does not avoid conflicts - in fact it can
cause conflicts if there are further changes to the files affected by
the cherry picked commit in either the tree/branch the commit was
cheery picked from or the destination tree/branch (I have to deal with
these all the time when merging the drm trees in linux-next).  Much
better is to cross merge the branches so that the patch only appears
once or have a shared branches that are merged by any other branch that
needs the changes.

I understand that things are not done like this in the drm trees :-(
-- 
Cheers,
Stephen Rothwell